@import url("https://fonts.googleapis.com/css?family=Montserrat&display=swap");
* {
  font-family: Montserrat;
  scroll-behavior: smooth;
}
body {
  background: url("../resources/bg2.png");
}
.head-text {
  padding: 40px;
  font-weight: 900;
  margin-top: 50px;
}
.dropdown-menu {
  font-size: 18px;
}
.arrow {
  margin: 25px;
  width: 45px;
  opacity: 0.8;
}
.col-12 {
  padding: 0px;
}
.about-text {
  margin: 30px;
  font-weight: 300;
}
.skills img {
  width: 100px;
  margin: 5px;
}
.title-text {
  font-weight: 900;
}
.header {
  padding-bottom: 40px;
}
.projectsimg {
  margin-top: 40px;
  margin-bottom: 40px;
}
.skills {
  margin-bottom: 20px;
}
.listserv {
  margin-top: 60px;
  display: flex;
  flex-direction: row;
}
.listserv img {
  width: 50px;
  opacity: 0.8;
}
.listserv h2 {
  font-weight: 900;
  margin-top: 15px;
}
.listserv h4 {
  margin: 20px;
}
.col-md-4 {
  padding: 0;
}
.about-title {
  margin-bottom: 20px;
}
#about {
  background: url("../resources/bg.png");
  padding-top: 60px;
  padding-bottom: 40px;
}
#projects {
  padding-top: 60px;
  padding-bottom: 40px;
}
#services {
  background: url("../resources/bg.png");

  padding-top: 60px;
  padding-bottom: 40px;
}

.imgpr {
  border-radius: 20px;
}

@media screen and (max-width: 2500px) {
  .imgpr {
    width: 1100px;
    height: 550px;
    margin: 10px;
  }
}

@media screen and (max-width: 2300px) {
  .imgpr {
    width: 950px;
    height: 475px;
    margin: 10px;
  }
}

@media screen and (max-width: 2000px) {
  .imgpr {
    width: 825px;
    height: 412px;
    margin: 10px;
  }
}

@media screen and (max-width: 1700px) {
  .imgpr {
    width: 750px;
    height: 375px;
    margin: 10px;
  }
}

@media screen and (max-width: 1600px) {
  .imgpr {
    width: 700px;
    height: 350px;
    margin: 10px;
  }
}

@media screen and (max-width: 1500px) {
  .imgpr {
    width: 650px;
    height: 300px;
    margin: 10px;
  }
}

@media screen and (max-width: 1400px) {
  .imgpr {
    width: 600px;
    height: 275px;
    margin: 10px;
  }
}

@media screen and (max-width: 1300px) {
  .imgpr {
    width: 1100px;
    height: 550px;
    margin: 10px;
  }
}

@media screen and (max-width: 1200px) {
  .imgpr {
    width: 1000px;
    height: 500px;
    margin: 10px;
  }
}

@media screen and (max-width: 1100px) {
  .imgpr {
    width: 900px;
    height: 450px;
    margin: 10px;
  }
}

@media screen and (max-width: 1000px) {
  .imgpr {
    width: 800px;
    height: 400px;
    margin: 10px;
  }
}

@media screen and (max-width: 900px) {
  .imgpr {
    width: 700px;
    height: 350px;
    margin: 10px;
  }
}

@media screen and (max-width: 800px) {
  .imgpr {
    width: 600px;
    height: 300px;
    margin: 10px;
  }
}

@media screen and (max-width: 700px) {
  .imgpr {
    width: 500px;
    height: 250px;
    margin: 10px;
  }
}

@media screen and (max-width: 600px) {
  .imgpr {
    width: 400px;
    height: 200px;
    margin: 10px;
  }
}

@media screen and (max-width: 500px) {
  .imgpr {
    width: 350px;
    height: 175px;
    margin: 10px;
  }
}

@media screen and (max-width: 400px) {
  .head-text {
    font-size: 40px;
  }

  .imgpr {
    width: 300px;
    height: 150px;
    margin: 10px;
  }
}

@media screen and (max-width: 350px) {
  .head-text {
    font-size: 30px;
  }

  .imgpr {
    width: 250px;
    height: 125px;
    margin: 10px;
  }
}

@media screen and (max-width: 300px) {
  .head-text {
    font-size: 30px;
  }
  .about-text {
    font-size: 30px;
  }

  .imgpr {
    width: 200px;
    height: 100px;
    margin: 10px;
  }
}
